#main_data,
#main_data2{
    width: 700px;
     float: none;
    margin: 0 auto;
    overflow: hidden;
}
.l-content {
    padding-bottom: 60px;
}
.l-header-h1{
	display: none;
}
h2,h3{
	margin-top: 15px;
}
h3{
	margin-bottom: 10px;
}


/*factory/jam.php*/

.jam td{
    vertical-align: top;
}
.jam .fac_btmtxt {
    padding-top: 0;
}
.jam .fac_btmtxt02 {
    padding-left: 14px;
}

/*factory/filling.php*/

.filling td{
    vertical-align: top;
}

/*/handmade/index.php*/

.handmade .pr_tl {
	font-size: 10px;
}

/*/company_info/history.php*/

.history td{
	font-size: 12px;
}

/*/company_info/office_list.php*/

.office .td_a{
	padding-left: 10px;
	padding-right: 5px;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.office #costmer td {
    width: 115px;
}
.office tr{
	margin-bottom: 10px;
	display: block;
}
.office #costmer tr{
	margin-bottom: 0;
}

/*/employment/index.php*/


.employment #emp_top2b{
	font-size: 18px;
}
#emp_top2{
	overflow: hidden;
	background-color: #ddd;
	width: 620px;
}

/*/employment/schedule.php*/

.schedule .step-txt {
	padding: 0 0 0 12px;
	margin: 12px 0;
    font-size: 14px;
}


.program h3,
.program h4{
	font-weight: bold;
}


.attack1 .attack_right img.down{
	vertical-align: top;
}
.attack1 .attack_right .maru table {
    margin-left: 10px;
}
.attack1 .attack_right .maru td{
	font-size: 12px;
    padding-right: 10px;
}

#organic,
#fragrant{
	width: 100%;/*
	padding-top:150px;
	margin-top: -150px;*/
}
.recipe .recipe_tl01c{
	font-size: 15px !important;
}
.deko .recipe_txt02b{
	font-size: 11px !important;
}

@media only print {
	.l-gNav,
	.l-topicPath,
	.l-header-logo,
	.l-footer{
		display: none;
	}
	.l-pageBody{
		margin-top: 0 !important;
	}
	.l-content{
		padding-top: 20px;
	}
	#main_data{
		margin: 0;
		zoom:150%;
	}
}

#main_data .item_pt a{
	display: inline-block;
}

.sitemap th{
	width: 245px;
}


.l-gNav .l-megaNav-menu a{
	color: #202020;
}
.l-gNav .l-megaNav-menu h2{
	border: none;
	color: #202020;
	padding: 0;
	margin-top: 0;
}

#main_data.no-hidden{
	overflow: visible;
}